<div class="ap_ques">
    <?php if(in_array('reply',$wo['QUESTION_DATA']->post_type)) {?>
        <p><?php echo $wo['QUESTION_DATA']->oreinal_question; ?></p>
    <?php }else{ ?>
        <h2><?php echo $wo['QUESTION_DATA']->oreinal_question; ?></h2>
    <?php } ?>
    <p class="ask_ques_answered"><?php echo $wo['QUESTION_DATA']->answer; ?></p>
</div>